Add android-info.txt to the root directory

BUG:29368263
Change-Id: Idd4fc29ac392d84244c2a9f2807254e8c1ce1e77
(cherry picked from commit e97c89f23faa56655bd83d248619360f31eff5d7)
diff --git a/generate-packages.sh b/generate-packages.sh
index cf025fe..d24f75e 100755
--- a/generate-packages.sh
+++ b/generate-packages.sh
@@ -129,6 +129,7 @@
   echo \ \ Setting up $COMPANY-specific makefiles
   cp -R $COMPANY/staging/* tmp/vendor/$COMPANY/$DEVICE || echo \ \ \ \ Error copying makefiles
   echo \ \ Setting up shared makefiles
+  unzip -j -o $ZIP OTA/android-info.txt -d root > /dev/null || echo \ \ \ \ Error extracting OTA/android-info.txt
   cp -R root/* ${FILEDIR_ROOT} || echo \ \ \ \ Error copying makefiles
 
   if [[ ${ROOTDEVICE} == sailfish ]]